<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>
			Ambitions
		</title>
        <link rel="stylesheet" href="style_pt1.css" />
	</head>
    <body>
		<a name = "haut">
			<header>
				<h1>
					Ambitions
				</h1>
				<div class = "boutons">
					<button class = OtherButton onclick="window.location.href='index.html';">
						Accueil
					</button>
					<button class = CurrentButton onclick="window.location.href='Ambitions.html';">
						Ambitions
					</button>
					<button class = OtherButton onclick="window.location.href='CHERUB.html';">
						CHERUB
					</button>
				</div>
			</header>
        </a>
		<div class = centre>
            <nav>
				<div class = sticky_sommaire>
					<h2>
						Sommaire
					</h2>
					<h3>
						Ambitions
					</h3>
					<ul>
						<li>
							<p>
								<a href = "#haut">
									Haut
								</a>
							</p>
						</li>
						<li>
							<p>
								<a href = "#parcours_scolaire">
									1. Parcours scolaire
								</a>
							</p>
							<ul>
								<li>
									<p>
										<a href = "#dans_les_episodes_precedents">
											1.1. Dans les
											<br>
											épisodes
											<br>
											précédents !
										</a>
									</p>
								</li>
								<li>
									<p>
										<a href = "#a_suivre">
											1.2. A suivre !
										</a>
									</p>
								</li>
							</ul>
						</li>
						<li>
							<p>
								<a href = "#profession">
									2. Profession
								</a>
							</p>
						</li>
						<li>
							<p>
								<a href ="#projets_d'avenir">
									3. Projets d'avenir
								</a>
							</p>
						</li>
						<li>
							<p>
								<a href = "#bas">
									Bas
								</a>
							</p>
						</li>	
					</ul>
				</div>
			</nav>
            <article>
				<a name = "parcours_scolaire">
					<h2>
						1. Parcours scolaire
					</h2>
				</a>
				<a name = "dans_les_episodes_precedents">
					<h3>
						1.1. Dans les épisodes précédents !
					</h3>
				</a>
				<ul>
					<li>
						<p>
							Maternelle bilingue (alternance quotidienne Français/Allemand)
						</p>
					</li>
					<li>
						<p>
							Elémentaire classique (non bilingue)
						</p>
					</li>
					<li>
						<p>
							Collège (Option latin de la 5è à la 3è) (Mention bien)
						</p>
					</li>
					<li>
						<p>
							Lycée Koeberlé (uniquement en seconde) (Option Méthodes et Pratiques Scientifiques)
						</p>
					</li>
					<li>
						<p>
							Lycée Jean Baptiste Schwilgué (uniquement en première et terminale) (Option Informatique et Création Numérique en 1è) (Baccalauréat en Sciences et Technologies de l'Industrie et du Développement Durable, spécialité Système d'Information et Numérique) (Mention assez bien)
						</p>
					</li>
					<li>
						<p>
							Institut Universitaire de Technologie (Diplôme Universitaire de Technologie en Informatique, première année)
						</p>
					</li>
				</ul>
				<a name = "a_suivre">
					<h3>
						1.2. A suivre !
					</h3>
				</a>
				<ul>
					<li>
						<p>
							Master en informatique
						</p>
					</li>
					<li>
						<p>
							<strong>OU</strong> Diplôme d'Ingénieur Informaticien
						</p>
					</li>
				</ul>
				<a name = "profession">
					<h2>
						2. Profession
					</h2>
				</a>
				<p>
					Durant mes années de collège, j’avais pour idée de faire carrière en tant qu’ébéniste. Il s’agit d’un métier proche de celui de menuisier, dans le sens où on y retrouve le travail du bois. Cependant, le métier d’ébéniste est plus spécialisé dans le mobilier et dans les objets de décoration ou les jouets.
				</p>
				<p>	
					Lors de mon stage de 3ème, c’est vers ce métier que je me suis tourné et je me suis rendu compte que, s’il est vrai que le travail du bois me passionne, je ne souhaitais pas en faire ma profession.
				</p>
				<p>
					Après le collège et la seconde, je me suis inscrit à un baccalauréat STI2D. C’est là que j’ai en premier été en contact avec l’informatique et cela m’a beaucoup plu. C’est ainsi que j’en suis arrivé à suivre un DUT informatique.
				</p>
				<p>
					J'ai désormais pour idée de travailler en tant qu'expert en sécurité informatique. Cependant, cette idée n'est pas encore fixée et il est possible que mon parcours réel dévie de ce que j'avais prévu. Il s'agit donc là d'une idée, plus qu'un réel projet.
				</p>
				<a name = "projets_d'avenir">
					<h2>
						3. Projets d’avenir
					</h2>
				</a>
				<p>
					Je me trouve rarement à rêver de l’avenir, je ne dispose donc pas de réponses pré-faites ni très étoffées.
				</p>
				<p>
					Cependant, en cherchant un peu dans mon cœur, je suis parvenu à démêler un souhait que je vais vous décrire ci-après.
				</p>
				<p>
					Voilà une décennie que j’ai commencé le scoutisme, presque par hasard. J’y ai vécu de nombreux temps forts et l’ambiance joyeuse a su me séduire. Les années passants, j’ai atteint ma majorité et avec cela est arrivé une nouvelle possibilité : devenir chef dans l’une des cinq unités (représentant les tranches d’âge). Me voilà donc aujourd’hui responsable des 11-14 ans. Une expérience intéressante, enrichissante et pourtant bien compliquée (surtout avec la Covid-19). Je pense donc qu’il me reste de très nombreuses années de scoutisme à vivre et avec cela un grand nombre d’expériences en tout genre.
				<p/>
				<video src = "./Ambition_files/SGDF.mp4" controls poster="./Ambition_files/SGDF.png">
					<p style = "text-align: center;">
						Si la vidéo ne s'affiche pas, vous pouvez la retrouver en cliquant <a href="https://youtu.be/eQlxPJQcd34" target="_blank">ici</a> .
					</p>	
				</video>
            </article>
            <aside>
				<div class = sticky_aside>
					<img class = image_aside src="./Ambition_files/ambition.png" alt = "Image représentative de Ambition"/>
				</div>
            </aside>
        </div>
		<a name = "bas">
			<footer>
				<table>
					<tr>
						<td align = "left" width = "33%">
							<p>
								La vidéo de présentation du scoutisme appartiens à la chaîne youtube "Scouts et Guides de France".
							</p>	
						</td>
						<td align = "center" width = "33%">
							<img class = "image_footer" src="./Others_files/univ_lorraine.png" alt = "Logo de l'université de lorraine"/>
						</td>
						<td>
							<p>
								L'image du bandeau de droite à été trouvée sur le site <a href = "https://fr.123rf.com/" target = "_blank">123rf.com</a> qui ne propose que des images libres de droit.
							</p>
						</td>
					</tr>
				</table>
				
			</footer>
		</a>
	</body>
</html>